Introduction

With DWG TrueView™ 2013, you can open, view, plot, and convert drawing files created with AutoCAD-based products. You can also publish DWG™ and DXF™ files as DWF™ files for quick and easy review and markup with Autodesk® Design Review.

NoteThe content of this document applies to the 32-bit and 64-bit versions of DWG TrueView 2013.
Please send us your comment about this page


Known Issues and Limitations

The following are known issues with this release:

Platform

Installing the 32-bit version of DWG TrueView 2013 on a 64-bit platform is not supported.

DWG Convert EXE's and ZIP's Fail

When you use DWG Convert to create an EXE or ZIP file, the file is not created. This usually occurs if you are using multiple languages. The names of the files generated by AutoCAD-based products use Unicode standards and can be shared internationally. However, WinZip and EXE use a technology that is currently not Unicode-compliant.

ZIP files with non-ASCII characters cannot be exchanged and unzipped between systems with different code pages. That should not prevent using accented or Asian characters that match or are included on the current code page (German characters on English or German operating systems should work. Japanese characters on Japanese operating systems - or where the code page is set to Japanese - should also work).

Opening Damaged Drawings

When opening a damaged drawing, a dialog box appears asking the user to fix the file with the Recover command. This command is not implemented in TrueView. Instead, use the Check and fix errors option as follows:

  1. Click the DWG Convert button.
  2. Select the damaged file.
  3. Click Conversion Setups.
  4. Select "Standard" and click New.
  5. Name the new setup (for example, Recover).
  6. In the Modify Conversion Setup dialog box, set the Conversion packaged type to Folder (set of files).
    NoteDo not select In-place (overwrite files) as this may result in conversion errors.
  7. In the Action area, select Check and fix errors, and click OK.

With this new conversion setup, you will be able to recover your drawings.

Please send us your comment about this page


Product Removal

To uninstall DWG TrueView 2013 (Windows XP)

  1. On the Start menu (Windows), click Settings [image] Control Panel [image] Add or Remove Programs.
  2. Select DWG TrueView 2013. Click Change/Remove.
  3. In the installation wizard, click Uninstall.
  4. On the Uninstall DWG TrueView 2013 page, click Uninstall.
  5. Click Finish.

To uninstall DWG TrueView 2013 (Windows 7)

  1. On the Start menu (Windows), click Control Panel [image] Uninstall a Program.
  2. Select DWG TrueView 2013. Click Uninstall/Change. If the User Account Control dialog box is displayed, click Yes.
  3. In the installation wizard, click Uninstall.
  4. On the Uninstall DWG TrueView 2013 page, click Uninstall.
  5. Click Finish.
Please send us your comment about this page


Trademarks

© 2012 Autodesk, Inc. All Rights Reserved. Except as otherwise permitted by Autodesk, Inc., this publication, or parts thereof, may not be reproduced in any form, by any method, for any purpose.

Certain materials included in this publication are reprinted with the permission of the copyright holder.

The following are registered trademarks or trademarks of Autodesk, Inc., and/or its subsidiaries and/or affiliates in the USA and other countries: 360 Access, 3DEC (design/logo), 3December, 3December.com, 3ds Max, Algor, Alias, Alias (swirl design/logo), AliasStudio, Alias|Wavefront (design/logo), ATC, AUGI, AutoCAD, AutoCAD Learning Assistance, AutoCAD LT, AutoCAD Simulator, AutoCAD SQL Extension, AutoCAD SQL Interface, Autodesk, Autodesk Envision, Autodesk Intent, Autodesk Inventor, Autodesk Map, Autodesk MapGuide, Autodesk Streamline, AutoLISP, AutoSnap, AutoSketch, AutoTrack, Backburner, Backdraft, Built with ObjectARX (logo), Burn, Buzzsaw, CAiCE, Civil 3D, Cleaner, Cleaner Central, ClearScale, Colour Warper, Combustion, Communication Specification, Constructware, Content Explorer, Dancing Baby (image), DesignCenter, Design Doctor, Designer's Toolkit, DesignKids, DesignProf, DesignServer, DesignStudio, Design Web Format, Discreet, DWF, DWG, DWG (logo), DWG Extreme, DWG TrueConvert, DWG TrueView, DXF, Ecotect, Exposure, Extending the Design Team, Face Robot, FBX, Fempro, Fire, Flame, Flare, Flint, FMDesktop, Freewheel, GDX Driver, Green Building Studio, Heads-up Design, Heidi, HumanIK, IDEA Server, i-drop, ImageModeler, iMOUT, Incinerator, Inferno, Inventor, Inventor LT, Kaydara, Kaydara (design/logo), Kynapse, Kynogon, LandXplorer, Lustre, MatchMover, Maya, Mechanical Desktop, Moldflow, Moonbox, MotionBuilder, Movimento, MPA, MPA (design/logo), Moldflow Plastics Advisers, MPI, Moldflow Plastics Insight, MPX, MPX (design/logo), Moldflow Plastics Xpert, Mudbox, Multi-Master Editing, Navisworks, ObjectARX, ObjectDBX, Open Reality, Opticore, Opticore Opus, Pipeplus, PolarSnap, PortfolioWall, Powered with Autodesk Technology, Productstream, ProjectPoint, ProMaterials, RasterDWG, RealDWG, Real-time Roto, Recognize, Render Queue, Retimer,Reveal, Revit, Showcase, ShowMotion, SketchBook, Smoke, Softimage, Softimage|XSI (design/logo), Sparks, SteeringWheels, Stitcher, Stone, StudioTools, ToolClip, Topobase, Toxik, TrustedDWG, ViewCube, Visual, Visual LISP, Volo, Vtour, Wire, Wiretap, WiretapCentral, XSI, and XSI (design/logo).

All other brand names, product names or trademarks belong to their respective holders.

THIS PUBLICATION AND THE INFORMATION CONTAINED HEREIN IS MADE AVAILABLE BY AUTODESK, INC. "AS IS." AUTODESK, INC. DISCLAIMS ALL WARRANTIES, EITHER EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO ANY IMPLIED WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE REGARDING THESE MATERIALS.

Please send us your comment about this page


Comments?

Using this form sends your comments to the Autodesk Technical Publications group responsible for this documentation.

Topic title and location (do not edit):
Name (optional):
         Email (optional):
Comments:

Note: This form is not intended as a way for you to receive feedback or technical support. The information you provide will be used to enhance future updates to the documentation. Thanks!